---
players:
  0:
    yomita1.7_SDT4+0cc175b9c0f1b6a831c399e269772661:
      name: yomita1.7_SDT4
      rating_group: 0
      rate: 3361.0
      last_modified: 2016-11-16 21:00:44.000000000 +09:00
      win: 22.0
      loss: 6.0
    yanetest+c52d33cd0c173f41cbe85772656806d8:
      name: yanetest
      rating_group: 0
      rate: 3260.0
      last_modified: 2016-11-24 22:49:36.000000000 +09:00
      win: 71.0
      loss: 77.0
    domu+9fbb4768aca24eb154c543ddcb98d13e:
      name: domu
      rating_group: 0
      rate: 3105.0
      last_modified: 2016-11-24 23:35:50.000000000 +09:00
      win: 6.5
      loss: 22.5
    Gikou_20160606_860+1db74eb944e05b1dce0b50cd121f07db:
      name: Gikou_20160606_860
      rating_group: 0
      rate: 3076.0
      last_modified: 2016-11-23 17:10:38.000000000 +09:00
      win: 11.0
      loss: 5.0
    ukamuse_furibisya_book+e0d502c0509d3b1b6dd626dd577e1130:
      name: ukamuse_furibisya_book
      rating_group: 0
      rate: 3586.0
      last_modified: 2016-11-24 06:30:56.000000000 +09:00
      win: 27.5
      loss: 7.5
    impregnable+047fa270fbb9ae0f5dcd74290358511e:
      name: impregnable
      rating_group: 0
      rate: 3056.0
      last_modified: 2016-11-22 03:24:00.000000000 +09:00
      win: 11.0
      loss: 7.0
    Yomita_file1.7_4c+c496326a273a640944f8a07a6a66c163:
      name: Yomita_file1.7_4c
      rating_group: 0
      rate: 3532.0
      last_modified: 2016-11-20 16:32:05.000000000 +09:00
      win: 14.0
      loss: 3.0
    silent_majority_m1_small+76a01eb320f01e5ce521ef254221164c:
      name: silent_majority_m1_small
      rating_group: 0
      rate: 3178.0
      last_modified: 2016-11-18 06:43:30.000000000 +09:00
      win: 21.0
      loss: 6.0
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2016-11-24 23:24:57.000000000 +09:00
      win: 194.0
      loss: 186.0
    gan+9fbb4768aca24eb154c543ddcb98d13e:
      name: gan
      rating_group: 0
      rate: 2767.0
      last_modified: 2016-11-24 22:27:17.000000000 +09:00
      win: 17.0
      loss: 4.0
    Sayachan0.1.0.7-4iBCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Sayachan0.1.0.7-4iBCC
      rating_group: 0
      rate: 2436.0
      last_modified: 2016-11-24 21:33:35.000000000 +09:00
      win: 11.0
      loss: 6.0
    Ukamuse_6700HQ+4c67b3f5024c55533848dbea13ea91b1:
      name: Ukamuse_6700HQ
      rating_group: 0
      rate: 3406.0
      last_modified: 2016-11-24 20:54:26.000000000 +09:00
      win: 114.5
      loss: 74.5
    YANEU_NANO_TEST_CORE2DUO+1919b793863c593c68c5d3adf1dda645:
      name: YANEU_NANO_TEST_CORE2DUO
      rating_group: 0
      rate: 3315.0
      last_modified: 2016-11-12 14:08:15.000000000 +09:00
      win: 14.5
      loss: 14.5
    Saturday_Crush_4770K+151af4f844de7b3f641f7d54b4cb7eb9:
      name: Saturday_Crush_4770K
      rating_group: 0
      rate: 3541.0
      last_modified: 2016-11-18 17:15:50.000000000 +09:00
      win: 18.0
      loss: 3.0
    SM_furibisya_book+50c25953c238118cb54c452ad19f065e:
      name: SM_furibisya_book
      rating_group: 0
      rate: 3602.0
      last_modified: 2016-11-22 01:30:57.000000000 +09:00
      win: 87.5
      loss: 22.5
    furibisya+9faf4783511d8b6f215e47c5eda3b4c1:
      name: furibisya
      rating_group: 0
      rate: 3318.0
      last_modified: 2016-11-22 09:14:32.000000000 +09:00
      win: 33.0
      loss: 19.0
    Blunder20110506.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Blunder20110506.BCC
      rating_group: 0
      rate: 2252.0
      last_modified: 2016-11-17 06:49:53.000000000 +09:00
      win: 14.0
      loss: 17.0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2425.0
      last_modified: 2016-11-24 23:21:41.000000000 +09:00
      win: 227.5
      loss: 278.5
    Bonanza6.0.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Bonanza6.0.BCC
      rating_group: 0
      rate: 1772.0
      last_modified: 2016-11-21 18:51:25.000000000 +09:00
      win: 4.0
      loss: 13.0
    Gihou_4710MQ+7354c2f5bf94aac4a73b1c5e0c4ca3de:
      name: Gihou_4710MQ
      rating_group: 0
      rate: 1324.0
      last_modified: 2016-11-24 22:54:10.000000000 +09:00
      win: 1.0
      loss: 32.0
    Sunfish2.0BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Sunfish2.0BCC
      rating_group: 0
      rate: 2081.0
      last_modified: 2016-11-24 11:47:55.000000000 +09:00
      win: 17.5
      loss: 15.5
    Gc_Test_Cortex-A7_2c+ab5facc17256617a1e957f6f71836bc7:
      name: Gc_Test_Cortex-A7_2c
      rating_group: 0
      rate: 2869.0
      last_modified: 2016-11-23 13:13:13.000000000 +09:00
      win: 43.0
      loss: 34.0
    SILENT_MAJORITY-1.2_6950X_SY1010+62ab07ce2b606659d8113e83743f4c3e:
      name: SILENT_MAJORITY-1.2_6950X_SY1010
      rating_group: 0
      rate: 3538.0
      last_modified: 2016-11-24 23:35:50.000000000 +09:00
      win: 243.0
      loss: 66.0
    ELZA_Q9550+8397bccacebac7d8ebdc24795a4c7194:
      name: ELZA_Q9550
      rating_group: 0
      rate: 3430.0
      last_modified: 2016-11-13 20:09:29.000000000 +09:00
      win: 11.5
      loss: 6.5
    Gc_at_Cortex-A53_4c+ab5facc17256617a1e957f6f71836bc7:
      name: Gc_at_Cortex-A53_4c
      rating_group: 0
      rate: 3034.0
      last_modified: 2016-11-24 22:10:25.000000000 +09:00
      win: 176.5
      loss: 136.5
    Gikou20160606.32bit.sse3.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Gikou20160606.32bit.sse3.BCC
      rating_group: 0
      rate: 2623.0
      last_modified: 2016-11-24 21:02:04.000000000 +09:00
      win: 23.5
      loss: 36.5
    Azul_demo_pentium_1c+29078f1444810875f17dbdd443434246:
      name: Azul_demo_pentium_1c
      rating_group: 0
      rate: 3212.0
      last_modified: 2016-11-24 22:49:36.000000000 +09:00
      win: 22.0
      loss: 60.0
    Soho_Amano+3ecdae822e5b2655d2dccc9f1005ed03:
      name: Soho_Amano
      rating_group: 0
      rate: 3243.0
      last_modified: 2016-11-21 21:48:03.000000000 +09:00
      win: 46.0
      loss: 39.0
    Black_Earth+c225b667ce92700d18ac357c2b123a9d:
      name: Black_Earth
      rating_group: 0
      rate: 1907.0
      last_modified: 2016-11-22 11:14:58.000000000 +09:00
      win: 7.0
      loss: 15.0
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1891.0
      last_modified: 2016-11-24 22:49:39.000000000 +09:00
      win: 52.5
      loss: 356.5
    Aperywscs25nossemsvc32bitBCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Aperywscs25nossemsvc32bitBCC
      rating_group: 0
      rate: 2342.0
      last_modified: 2016-11-24 23:24:57.000000000 +09:00
      win: 21.5
      loss: 31.5
    20160606_Gikou_1c+52c28d8baffe9341197f3a45d65b477f:
      name: 20160606_Gikou_1c
      rating_group: 0
      rate: 3122.0
      last_modified: 2016-11-17 10:40:13.000000000 +09:00
      win: 30.0
      loss: 13.0
  999:
    Nanohamicro0.2.1.1.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Nanohamicro0.2.1.1.BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-11 02:13:32.000000000 +09:00
      win: 1.0
      loss: 3.0
    yomita-1c-dbg+f23c71cd229abd0c446a4ce64f941446:
      name: yomita-1c-dbg
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 11:02:55.000000000 +09:00
      win: 0.0
      loss: 21.0
    s-xxx+4055153332a13216114dcb1694f73f63:
      name: s-xxx
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 20:51:36.000000000 +09:00
      win: 6.0
      loss: 7.0
    Aperywscs25.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Aperywscs25.BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 18:19:51.000000000 +09:00
      win: 4.0
      loss: 0.0
    SILENT_MAJORITY_on_m4_16xlarge+d41158290e3e30095a4b8cf5ed2f78ca:
      name: SILENT_MAJORITY_on_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 00:01:33.000000000 +09:00
      win: 7.0
      loss: 0.0
    ukamuse_sse4+5ed307ad530d45048832b3895886c55d:
      name: ukamuse_sse4
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 09:56:43.000000000 +09:00
      win: 1.0
      loss: 0.0
    SILENT_MAJORITY_1c_s+f3abb86bd34cf4d52698f14c0da1dc60:
      name: SILENT_MAJORITY_1c_s
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 16:09:38.000000000 +09:00
      win: 8.0
      loss: 1.0
    ukamuse_sse4+789dbc6024d5058f9837a5cee3a9d4bb:
      name: ukamuse_sse4
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 10:36:16.000000000 +09:00
      win: 1.0
      loss: 0.0
    1c_note+789dbc6024d5058f9837a5cee3a9d4bb:
      name: 1c_note
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 12:00:21.000000000 +09:00
      win: 1.0
      loss: 0.0
    yomita-1c-dbg2+99762339c904ff9f2181988f45c62315:
      name: yomita-1c-dbg2
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 22:05:22.000000000 +09:00
      win: 8.0
      loss: 3.0
    nob_0922+098f6bcd4621d373cade4e832627b4f6:
      name: nob_0922
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 00:20:56.000000000 +09:00
      win: 0.0
      loss: 4.0
    SILENT_MAJORITY_on_c3_4xlarge+837a9a3958c1a4c436c3ea1ab95f349c:
      name: SILENT_MAJORITY_on_c3_4xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 22:11:50.000000000 +09:00
      win: 2.0
      loss: 1.0
    human+61533a9557d689ebc49c70a4cb6df5c6:
      name: human
      rating_group: 999
      rate: 0
      last_modified: 2016-11-12 19:11:04.000000000 +09:00
      win: 0.0
      loss: 1.0
    Yomita_file1.6_4c+c496326a273a640944f8a07a6a66c163:
      name: Yomita_file1.6_4c
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 12:34:38.000000000 +09:00
      win: 4.5
      loss: 2.5
    exelca+48e1b7c775fb83ec58b643fe7c473909:
      name: exelca
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 11:01:44.000000000 +09:00
      win: 2.0
      loss: 1.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 12:23:23.000000000 +09:00
      win: 0.0
      loss: 1.0
    testsd650+9848ebcfd8b48eb3e1bec50022fc7b52:
      name: testsd650
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 15:13:11.000000000 +09:00
      win: 2.0
      loss: 0.0
    Gps-012.BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Gps-012.BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 17:37:26.000000000 +09:00
      win: 2.0
      loss: 0.0
    GPSfishVISTA32bit+823d45792279efa8eb5c2918144870f1:
      name: GPSfishVISTA32bit
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 19:00:09.000000000 +09:00
      win: 0.0
      loss: 1.0
    ukamuse+f561aaf6ef0bf14d4208bb46a4ccb3ad:
      name: ukamuse
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 19:43:35.000000000 +09:00
      win: 2.0
      loss: 0.0
    qqpi2016+c3a1f1f8d1e84710e26f84e541fd38d1:
      name: qqpi2016
      rating_group: 999
      rate: 0
      last_modified: 2016-11-13 23:31:29.000000000 +09:00
      win: 3.0
      loss: 1.0
    Bonanza_v6.0.BCC+ad1517aafe91ad10d02ca0de7cbd787e:
      name: Bonanza_v6.0.BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 02:03:00.000000000 +09:00
      win: 2.0
      loss: 6.0
    h_human+61533a9557d689ebc49c70a4cb6df5c6:
      name: h_human
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 00:51:11.000000000 +09:00
      win: 0.0
      loss: 2.0
    dareka+99ab86c8b057783690e2ecace7f8376e:
      name: dareka
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 12:21:55.000000000 +09:00
      win: 0.0
      loss: 1.0
    dareka+6dbf9ac2da09ee1d3debf5a51873ec6d:
      name: dareka
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 20:09:40.000000000 +09:00
      win: 0.0
      loss: 1.0
    ukamuse_Huawei_P9+7da7993d1249cb28b4e0c3e8524d15d2:
      name: ukamuse_Huawei_P9
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 21:50:26.000000000 +09:00
      win: 0.0
      loss: 1.0
    ukamuse_on_m4_16xlarge+cd65ec32b4f59265aa8b330c314c08dc:
      name: ukamuse_on_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-15 00:00:47.000000000 +09:00
      win: 3.0
      loss: 0.0
    shinyane_on_m4_16xlarge+0d229a83137237ccc91527f77ab3942d:
      name: shinyane_on_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-14 23:15:29.000000000 +09:00
      win: 3.0
      loss: 0.0
    syougi_human+6dbf9ac2da09ee1d3debf5a51873ec6d:
      name: syougi_human
      rating_group: 999
      rate: 0
      last_modified: 2016-11-15 00:06:29.000000000 +09:00
      win: 0.0
      loss: 1.0
    hakubishin_on_m4_16xlarge+5cb1296b451673253b278bbb39216d06:
      name: hakubishin_on_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-15 23:42:18.000000000 +09:00
      win: 2.0
      loss: 0.0
    syogi_human+6dbf9ac2da09ee1d3debf5a51873ec6d:
      name: syogi_human
      rating_group: 999
      rate: 0
      last_modified: 2016-11-16 21:16:32.000000000 +09:00
      win: 0.0
      loss: 1.0
    gikou_on_m4_16xlarge+446992bb9868eee2326c9be52891c31f:
      name: gikou_on_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-16 22:02:37.000000000 +09:00
      win: 1.0
      loss: 0.0
    nozomi+346ba9f8997ab69a09b907eff934cd10:
      name: nozomi
      rating_group: 999
      rate: 0
      last_modified: 2016-11-18 23:16:32.000000000 +09:00
      win: 5.0
      loss: 3.0
    Gikou+3b0f5366828837149f20036f189c5ee1:
      name: Gikou
      rating_group: 999
      rate: 0
      last_modified: 2016-11-22 17:30:10.000000000 +09:00
      win: 7.0
      loss: 4.0
    ukamuse_x1_16xlarge+8189196d8265795243c63d99f25a98b0:
      name: ukamuse_x1_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-18 18:21:13.000000000 +09:00
      win: 0.0
      loss: 1.0
    Gikou_R3200+7ae08dd567869671c1a3c12d701ea304:
      name: Gikou_R3200
      rating_group: 999
      rate: 0
      last_modified: 2016-11-19 00:17:31.000000000 +09:00
      win: 4.0
      loss: 3.0
    silent_majority_m4_16xlarge+2e5b715b792c2153013911792fd486cb:
      name: silent_majority_m4_16xlarge
      rating_group: 999
      rate: 0
      last_modified: 2016-11-19 06:01:52.000000000 +09:00
      win: 9.0
      loss: 2.0
    BonanzaFeliz0.0BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: BonanzaFeliz0.0BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 16:02:48.000000000 +09:00
      win: 6.0
      loss: 4.0
    Gpsfish012r2837gcc463osl32BCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Gpsfish012r2837gcc463osl32BCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 13:47:28.000000000 +09:00
      win: 3.0
      loss: 3.0
    Joker_1.0.0_Learning+4a474ac2fbf9f929633b05d5f87404d7:
      name: Joker_1.0.0_Learning
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 15:09:35.000000000 +09:00
      win: 0.0
      loss: 18.0
    Satomi+ce6bf13fd336980a71ade07cf1bb472f:
      name: Satomi
      rating_group: 999
      rate: 0
      last_modified: 2016-11-23 14:51:38.000000000 +09:00
      win: 0.0
      loss: 2.0
    Gameover_ZeuS+e10adc3949ba59abbe56e057f20f883e:
      name: Gameover_ZeuS
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 20:11:58.000000000 +09:00
      win: 10.0
      loss: 4.0
    May+0cc175b9c0f1b6a831c399e269772661:
      name: May
      rating_group: 999
      rate: 0
      last_modified: 2016-11-20 21:37:35.000000000 +09:00
      win: 4.0
      loss: 1.0
    german+45799796129c34cd93492403a1d52a72:
      name: german
      rating_group: 999
      rate: 0
      last_modified: 2016-11-21 04:41:04.000000000 +09:00
      win: 0.0
      loss: 1.0
    sinbo+a426b42b367b65e020282fcae67088bb:
      name: sinbo
      rating_group: 999
      rate: 0
      last_modified: 2016-11-23 12:01:44.000000000 +09:00
      win: 3.0
      loss: 2.0
    tanuki_sdt4_4c+60e018c10c0fc01c99d72d11aa34d4dd:
      name: tanuki_sdt4_4c
      rating_group: 999
      rate: 0
      last_modified: 2016-11-23 15:48:37.000000000 +09:00
      win: 5.0
      loss: 4.0
    Ydebug185+d3daf57e0dac1f0186ad7d6b8007ea52:
      name: Ydebug185
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 08:14:08.000000000 +09:00
      win: 8.0
      loss: 4.0
    Gc_t_ph945_2GHz_1c+ab5facc17256617a1e957f6f71836bc7:
      name: Gc_t_ph945_2GHz_1c
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 16:26:11.000000000 +09:00
      win: 4.0
      loss: 0.0
    Sayachan0125makelistdiff.kuBCC+0a5c5bf8bd0babd2f5b0c98b536a3196:
      name: Sayachan0125makelistdiff.kuBCC
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 22:28:19.000000000 +09:00
      win: 2.0
      loss: 0.0
    ASURIM+b33646b69c65392aa0c6397b90ddafac:
      name: ASURIM
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 21:33:35.000000000 +09:00
      win: 0.0
      loss: 1.0
    ASURIM+4fb2e4b7d8eb3d6f4181ac9456f23b0c:
      name: ASURIM
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 23:21:41.000000000 +09:00
      win: 1.0
      loss: 2.0
    Yomita_1.82_6700HQ+9a61b4350bce1f086ca9966fffb8ef34:
      name: Yomita_1.82_6700HQ
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 23:44:18.000000000 +09:00
      win: 0.0
      loss: 3.0
    UK_t_cortex-A53_4c+ab5facc17256617a1e957f6f71836bc7:
      name: UK_t_cortex-A53_4c
      rating_group: 999
      rate: 0
      last_modified: 2016-11-24 23:44:18.000000000 +09:00
      win: 1.0
      loss: 0.0
